Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.json.pe/api/ci \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ci": "20230357" } '
{ "success": true, "message": "exito", "data": { "numero": "20230357", "nombres": "CECILIA", "apellido_paterno": "GANOZA", "apellido_materno": "REYES" } }
Consulta cédula de identidad por número.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
La cédula de identidad a consultar
"20230357"
ci response
El estado de la respuesta true o false
Mensaje de la respuesta
Datos detallados de la respuesta
Show child attributes